Subject: Re: [nvo3] WG Last call and IPR Poll for draft-ietf-nvo3-yang-cfg-04

From: Sam Aldrin <[email-masked]>
Date: Mon, 6 Sep 2021 17:50:15 -0700

Hello WG,

tl;dr; Last call for this draft is complete and chairs will be moving the
draft to YANG doctor review and proceed to next steps.

My apologies for not sending out an email regarding closing the last call.
There were a couple of things related to IPR which I failed to follow up
with the authors.
Emails from co-authors were indeed received, and I failed to follow
through. Sorry about that.

Will be reaching out to authors regarding next steps.

-sam

On Sun, Mar 28, 2021 at 11:53 PM Sam Aldrin <[email-masked]> wrote:

> This email begins a two-week working group last call for
> draft-ietf-nvo3-yang-cfg-04.
>
>
>
> Please review the draft and post any comments to the NVO3 working group
> list. If you have read the latest version of the draft but have no comments
> and believe it is ready for publication as a standards track RFC, please
> also indicate so to the WG email list.
>
>
>
> We are also polling for knowledge of any undisclosed IPR that applies to
> this document, to ensure that IPR has been disclosed in compliance with
> IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> If you are listed as an Author or a Contributor of this document, please
> respond to this email and indicate whether or not you are aware of any
> relevant undisclosed IPR. The Document won't progress without answers from
> all the Authors and Contributors.
>
>
>
> Currently there are no IPR disclosures against this document.
>
>
>
> If you are not listed as an Author or a Contributor, then please
> explicitly respond only if you are aware of any IPR that has not yet been
> disclosed in conformance with IETF rules.
>
>
>
> As a reminder, we are pursuing publication of this document in order to
> permanently document the experience of one working group in choosing
> between multiple proposed standards track encapsulation drafts. The idea
> was that this would provide helpful guidance to others in the community
> going forward.
>
>
>
> This poll will run until 12th April 2021.
>
>
>
> Regards
>
>
>
> Sam and Matthew
>